import useEngineContext from "../hooks/useEngineContext";
var useToast = function useToast() {
  var _context$appHelper;
  var context = useEngineContext();
  var _context$appHelper$ut = (_context$appHelper = context.appHelper) === null || _context$appHelper === void 0 ? void 0 : _context$appHelper.utils,
    Toast = _context$appHelper$ut.Toast;
  return Toast;
};
export default useToast;